Subject: Re: shape traffic on tun interfaces

From: Alexander Clouter <[email-masked]>
Date: Sun, 1 Aug 2010 11:27:12 +0100

Franchoze Eric <[email-masked]> wrote:
>
> Do we have any interface to shape traffic per destination IP? The 
> standrad HTB shapes it per device, which is not suitable for case if 
> limitation required per destination IP. For example openvpn server 
> which servers about 3000 clients and has 10 internal tun interfases 
> (tun0-tun9). 
>
Do the QoS on your next hop router or on the interface all your 
de-encapsulated VPN traffic flows over (ie. 'eth0') instead.

Cheers

-- 
Alexander Clouter
.sigmonster says: He who always plows a straight furrow is in a rut.